NICE(1)

NIMI
nice - run a program with modified scheduling priority

YLEISKATSAUS
nice [VALITSIN] [KOMENTO [ARG]...]

KUVAUS

Suorita KOMENTO-komento sovitin, mikä vaikuttaa prosessin ajoitukseen. Ilman KOMENTOA, tulosta nykyinen kilteys. Kilteysarvot vaihtelevat -20 (prosessin suotuisin) 19 (vähiten suotuisa prosessille).

Pitkien valitsinten pakolliset argumentit ovat pakollisia myös lyhyille.

-n, --adjustment=N
    add integer N to the niceness (default 10)

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

Your shell may have its own version of nice, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

  Poistumisen tila:

125 if the nice command itself fails

126 if COMMAND is found but cannot be invoked

127 if COMMAND cannot be found

-   the exit status of COMMAND otherwise

TEKIJÄ
Kirjoittanut David MacKenzie.

VIRHEISTÄ ILMOITTAMINEN
Ilmoita ohjelmistovioista (englanniksi) osoitteeseen bug-coreutils@gnu.org
GNU coreutils-kotisivu: <https://www.gnu.org/software/coreutils/>
Yleisohjeita GNU-ohjelmistojen käyttöön: <https://www.gnu.org/gethelp/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

KATSO MYÖS
nice(2), renice(1)

Koko dokumentaatio: <https://www.gnu.org/software/coreutils/nice>
tai saatavilla paikallisesti: info '(coreutils) nice invocation'

Packaged by Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen.
Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Jani Frilander <jani.frilander@mail.wwnet.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.